A:link {color:#6b96c2; text-decoration: none;}
A:visited {color:#6b96c2; text-decoration: none;}
A:hover {color:#FFFFFF; background-color:#6b96c2; text-decoration:none;}

.interact, .interact a:link, .interact a:visited, a.interact:link, a.interact:visited {color:#FFA200; text-decoration:none; font-weight:bold; padding-right:6px;}
.interact a:hover, a.interact:hover {color:#FFFFFF; background-color:#FFA200; text-decoration:none; font-weight:bold; padding-right:6px;}

.cat, .cat a:visited, .cat a:link, a.cat:link, a.cat:visited {color:#6b96c2; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
.cat a:hover, a.cat:hover {background-color:#6b96c2; color:#FFFFFF; font-weight:bold; text-decoration:none; padding-right:6px;}

.cat-rev, .cat-rev a:visited, .cat-rev a:link, a.cat-rev:link, a.cat-rev:visited {background-color:#6b96c2; color:#FFFFFF; font-weight:bold; text-decoration:none; padding-right:6px;}
.cat-rev a:hover, a.cat-rev:hover {color:#6b96c2; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}

a.white-cat:link, a.white-cat:visited {color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.white-cat:hover {background-color:#FFFFFF; color:#6b96c2; text-decoration:none; font-weight:bold; padding-right:6px;}

a.cat-void:link, a.cat-void:visited {color:#b1c6dc; text-decoration:none; font-weight:bold; }
a.cat-void:hover {background-color:#b1c6dc; color:#FFFFFF; text-decoration:none; font-weight:bold;}

.cat-text {color:#6b96c2;}
.cat-bg {background-color:#6b96c2;}
.cat-subnav {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnr-bot-right.gif"); background-repeat:no-repeat; background-position: bottom right;}
.cat-subnav-on {background-color:#FFFFFF; font-weight:bold; color:#6b96c2; padding-right:6px;}

.cat-title {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnr-bot-right.gif"); background-repeat:no-repeat; background-position: bottom right;}
.cat-title-white {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnr-white-bot-right.gif"); background-repeat:no-repeat; background-position: bottom right;}
.cat-white-cnr-top-right {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnr-white-top-right.gif"); background-repeat:no-repeat; background-position: top right;}
.cat-white-cnr-bot-right {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnr-white-bot-right.gif"); background-repeat:no-repeat; background-position: bottom right;}
.cnrs-cat-white-bot-right {background-color:#6b96c2; background-image: url("http://a.residentadvisor.net/images/local/cnrs-white-bot-right.gif"); background-repeat:no-repeat; background-position: bottom right;}

.quote {font-family: Georgia, Arial, Verdana; font-size: 28px; font-weight: bold; color:#6b96c2;}

.cat-void {color:#b1c6dc;}
.cat-void-bg {background-color:#b1c6dc;}
.cnrs-void-top-right {background-color:#b1c6dc; background-image: url("http://a.residentadvisor.net/images/local/cnr-void-top-right.gif"); background-repeat:no-repeat; background-position: top right;}

a.dark-cat:link, a.dark-cat:visited {color:#6b96c2; text-decoration:none; font-weight:bold;  padding-right:6px;}
a.dark-cat:hover {background-color:#FFFFFF; color:#4e769f; text-decoration:none; font-weight:bold; padding-right:6px;}
.cat-dark {color:#4e769f;}
.cat-dark-bg {background-color:#4e769f;}
.cnr-dark-top-right {background-color:#4e769f; background-image: url("http://a.residentadvisor.net/images/local/cnr-dark-top-right.gif"); background-repeat:no-repeat; background-position: top right;}

.cat-dark {color:#40688f;}
.cat-dark-b {color:#40688f; font-weight:bold;}

.cal-off { width:32px; margin-right:8px; margin-bottom:1px; text-align:center; background-color:#40688f; color:#FFFFFF; font-weight:bold; text-decoration:none;  padding-bottom:1px;}
.cal-off a:link, .cal-off a:visited, .cal-off a:hover {color:#FFFFFF; background-color:transparent; font-weight:bold;  padding-bottom:1px;}

.cal-dark { width:32px; margin-right:8px; margin-bottom:1px; text-align:center; background-color:#5e88b2; color:#40688f; font-weight:bold; text-decoration:none; padding-bottom:1px;}
.cal-dark a:link, .cal-dark a:visited, .cal-dark a:hover {color:#40688f; background-color:transparent; font-weight:bold;  padding-bottom:1px;}

.cal-on {width:32px; margin-right:8px; margin-bottom:1px; text-align:center; background-color:#FFFFFF; padding-bottom:1px;}
.photo152 {display:block;min-height:152px;height:152px;width:152px;background-color:#000000;}
.pt {padding-top:82px;border-bottom:solid 1px #6b96c2;cursor:pointer;}
.pb {padding-bottom:82px;border-top:solid 1px #6b96c2;cursor:pointer;}
.pc {opacity:0.4;filter:alpha(opacity=40);}

.rb-bg {background-color:#000000;}

.im-list {float:left; margin:0px 8px 0px 0px;}
.av-mn {border:solid 1px #FFFFFF; width:15px; height:15px; float:left; margin:0px 4px 4px 0px;}

.cat-bg-light {background-color: #f0f5fa;}
div.hr-cat-light {width:100%; height:1px; font:1px; line-height:1px; border-top:1px solid #bacfe5; margin:1px 0px 0px 0px;}

.cat-void-bg {background-color:#b1c6dc;}
.cnrs-void-top-right {background-color:#b1c6dc; background-image: url("http://a.residentadvisor.net/images/local/cnr-void-top-right.gif"); background-repeat:no-repeat; background-position: top right;}

a.void-cat:link, a.void-cat:visited {color:#6b96c2; text-decoration:none; font-weight:bold;  padding-right:6px;}
a.void-cat:hover {background-color:#6b96c2; color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}

.av-sml {border:solid 3px #6b96c2; width:36px; height:36px; margin:0px 4px 4px 0px;}

.add-ticket { clear:both; position:relative; background-color:#F6F6F6; }
.add-ticket table { margin:0 0 0 160px; }
.add-ticket td { width:160px; padding:5px 0 4px 0; color:#6B96C2;  }
.add-ticket td.detail { width:322px; }
.add-ticket td.price { width:150px; }

/* shop */
div.add-empty { margin:16px 0 0 0; }
div.add { position:relative; color:#6B96C2; background-color:#FFF; padding:8px 0; margin:16px 0 -1px 0; }
div.add .event { position:absolute; bottom:16px; left:0; }
div.add .border { background-color:#E1EAF3; padding:8px; margin:0 8px; }
div.add .border .image { float:left; width:144px; margin:0 0 87px 0; }
div.add .border .ticket { float:left; width:614px; padding:0 0 0 0; }
div.add .border .noavail { padding: 0 0 8px 0; }
div.add .border .ticket h2.buy { font-size:17px; color:#6B96C2; margin:12px 0 18px 0; }
div.add .border .ticket table {  }
div.add .border .ticket table tr { vertical-align:top; }
div.add .border .ticket table th { font-size:83%; color:#6B96C2; padding:3px 0; line-height:22px; }
div.add .border .ticket table td { font-size:83%; padding:3px 0; line-height:20px; }
div.add .border .ticket select { font-size:11px; margin:-3px 0; }
div.add .border .ticket .option { margin:-1px 2px -1px -2px; }
div.add .border .ticket td>.option, .add .ticket div>.option { margin:3px 4px -1px 0; }
div.add .border .ticket label.avail { cursor:pointer; }
div.add .border .ticket strong.onsale { font-weight:normal !important; }
div.add .border .ticket strong.closed { font-weight:normal !important; text-decoration:line-through; }
div.add .border .ticket strong.cancelled { font-weight:normal !important; color:#D00; text-decoration:line-through; }
div.add .border .ticket span { font-weight:normal; font-size:90%; color:#787878; white-space:nowrap; }
div.add .border .button { margin:6px 0 0 0; }

.progress { position:relative; }
/*.cart { color:#000; background-color:#FFF; }*/
.cart-track { color:#FFF !important; background-color:#3F3F3F !important; margin-top:1px; }
.cart .item img { float:left; margin:1px 8px 1px 0; }
.cart-track .item img { margin:1px 0 1px 0; }
.cart .firstitem img { margin:0 8px 1px 0 !important; }
.cart-track .firstitem img { margin:0 0 1px 0 !important; }
.cart .item .info { position:relative; float:left; width:632px; min-height:76px; height:auto; }
.cart-track .item .info .music { line-height:135%; }
/*\*/ * html .cart .item .info { height: 76px; } /**/
.cart .item .info #quantity { position:absolute; bottom:6px; left:160px; color:#3F3F3F; background-color:#FFF; padding:2px 0 0 0; }
.cart .item .info #quantity select { position:absolute; top:0; font-size:11px; }
.cart .item .info #format { position:absolute; bottom:0; left:160px; background-color:#505050; }
.cart .item .title { font-size:130%; font-weight:bold; }
.cart .item .remove { float:right; font-weight:bold; color:#FFF; background:#BCBCBC url("http://a.residentadvisor.net/images/shop/crn-remove.gif") bottom left no-repeat; padding:2px 60px 3px 12px; }
.cart .item .remove:hover { color:#BCBCBC; background:#FFF url("http://a.residentadvisor.net/images/shop/crn-remove.gif") -40px no-repeat; }
.cart .item .remove-error { float:right; font-weight:bold; color:#FFF; background:#D00 url("http://a.residentadvisor.net/images/shop/crn-remove-error.gif") bottom left no-repeat; padding:2px 60px 3px 12px; }
.cart .item .remove-error:hover { color:#D00; background:#FFF url("http://a.residentadvisor.net/images/shop/crn-remove-error.gif") -40px no-repeat; }
.cart-track .item .remove { color:#3F3F3F; background:#ABABAB url("http://a.residentadvisor.net/images/shop/crn-remove-tr.gif") bottom left no-repeat; }
.cart-track .item .remove:hover { color:#ABABAB; background:#3F3F3F url("http://a.residentadvisor.net/images/shop/crn-remove.gif") -40px no-repeat; }
.cart-track .item .remove-error { float:right; font-weight:bold; color:#FFF; background:#D00 url("http://a.residentadvisor.net/images/shop/crn-remove-error-tr.gif") bottom left no-repeat; padding:2px 60px 3px 12px; }
.cart-track .item .remove-error:hover { color:#D00; background:#3F3F3F url("http://a.residentadvisor.net/images/shop/crn-remove-error-tr.gif") -40px no-repeat; }
.cart .item .info p { color:#BCBCBC; margin:7px 0 26px 0; padding:0; }
.cart .item .type { position:absolute; bottom:6px; left:0; width:100%; }
.cart .item .type a { color:#3F3F3F; }
.cart .item .type a:hover { color:#FFF; background-color:#3F3F3F; padding:0 6px 0 0; }
.cart .item .type tr { vertical-align:bottom; }
.cart .item .type td { width:160px; }
.cart .item .type td.sub { width:160px !important; font-weight:bold; }
.cart .item .type td.sub span { font-weight:normal; white-space:nowrap; }
.cart .item .type td.total { width:152px; font-size:160%; font-weight:bold; line-height:90%; }
.cart-track .item .info div.total { position:absolute; top:50px; right:0; width:152px; font-size:160%; font-weight:bold; line-height:90%; }
.cart .item .promo { clear:both; position:relative; background-color:#EAEAEA; margin:0 0 1px 0; }
.cart .item .ship { clear:both; position:relative; background-color:#EAEAEA; border-bottom:1px solid #D1D1D1; }
.cart-track .item .ship { background-color:#505050; border-bottom:1px solid #6B6B6B; }
.cart .item .ship table, .cart .item .promo table { margin:0 0 0 160px; }
.cart .item .ship td, .cart .item .promo td { width:160px; padding:5px 0 4px 0; }
.cart-track .item .ship td { color:#FFF; }
.cart .item .ship td.detail, .cart .item .promo td.detail { width:320px; }
.cart .item .ship td.price, .cart .item .promo td.price { width:150px; }
.cart .item .error { background-color:#D00 !important; }
.cart .item .error td { width:630px; font-weight:bold; color:#FFF; }
.cart .footer { position:relative; color:#FFF; background-color:#6B96C2; padding:8px 8px 8px 8px; margin:1px 0 0 0; }
.cart-track .footer { background-color:#2E2E2E; }
.cart .footer .total-ship { font-weight:bold; margin:0 0 8px 472px; }
.cart .footer .total-ship td { color:#FFF; }
.cart .footer .total-ship .first { width:162px; }
.cart .footer .total-ship .type { font-weight:normal; }
.cart .footer .total { font-size:140%; font-weight:bold; }
.cart .footer .total tr { vertical-align:bottom; }
.cart .footer .total td { color:#FFF; }
.cart .footer .total .fee { font-size:10px; /*font-weight:normal;*/ padding-bottom:1px; }
.cart .footer .total .fee a { color:#FFF; font-weight:bold; }
.cart .footer .total .fee a:hover { color:#2E2E2E; background-color:#FFF; padding-right:8px; }
.cart .footer .total .first { width:160px; }
.cart .total .dollar { font-size:140%; line-height:100%; padding:0; }
.cart .footer img { position:relative; float:right; }
.cart .footer a { color:#FFF; }
.cart .footer .info { color:#FFF; padding:10px 0 0 0; margin:0; }
.cart .footer .diary { padding:0; margin:0; }
.cart .footer .diary input { margin:0 2px 0 0; }
.cart .footer .diary label>.check { margin:0 4px 1px 0; }
.cart .footer .diary label { cursor:pointer; }

.cart-error { width:792px; background-color:#DD0000; margin:16px 0 -8px 0; }
/*.cart-error table { margin:8px 8px 8px 0; }*/
.cart-error th { width:160px; height:66px; font-size:410%; color:#FFF; line-height:76%; text-align:center; vertical-align:middle; }
.cart-error td { color:#FFF; vertical-align:middle; }
.cart-error td span { font-size:140%; font-weight:bold; }
.cart-error p { padding:8px 8px 8px 160px; }
.cart-error a { background-color:transparent; }

.details { width:792px; padding:0 0 16px 0; margin:16px 0 0 0; }
.details img { border:0; }
.details input { margin:0 0 10px 0; }
.details textarea { height:70px; font-family:arial, verdana; font-size:110%; margin:0 0 10px 0; overflow:auto; }
.details .title { margin:10px 0 10px 0; }
.details .login { border-bottom:1px solid #BCBCBC; padding:16px 8px 16px 8px; margin:0 0 8px 0; }
.details .register { padding:16px 8px; }
.details .billing { padding:8px; margin:0 0 20px 0; }
.details .shipping { border-top:1px solid #BCBCBC; padding:8px; margin:10px 0 0 0; }
.details .billing tr, .details .shipping tr { vertical-align:top; }
.details .submit { margin:0 0 0 320px; }
.details .error { font-weight:bold; color:#D00; }

.shipoptions div { position:relative; width:294px; padding:0 0 0 18px; margin:10px 0; }
.shipoptions label { cursor:pointer; }
.shipoptions input { position:absolute; top:-4px; left:-4px; padding:0; margin:0; cursor:pointer; }
.shipoptions p { padding:4px 0 0 22px; }
.shipping>.shipoptions input { position:absolute; top:0px; left:0px; padding:0; margin:0; }
.shipping>.shipoptions p { padding:0 0 0 18px; }
.shipoptions div a { position:absolute; top:0; right:0; }
.shipping .info { position:absolute; top:0; right:0; width:160px; background-color:#F6F6F6; }
.shipping .info p { padding:8px; margin:0; }
.shipping .shipfrm { display:none; margin:0 0 5px 0; }
.shipping .shipfrm td { width:304px; }

.confirm { /*border-bottom:1px solid #D1D1D1;*/ padding:0 0 1px 0; margin-bottom:0px; }
.confirm .yourbasket { /*width:472px;*/ }
.confirm img.title { margin:11px 0 12px 8px; }
.confirm .item { margin:7px 0 1px 0; padding-bottom:4px; }
/*.confirm .item p { padding:0 8px; margin:5px 0; }*/
.confirm .item .title { font-size:120%; }
.confirm .item .ticket { float:right; position:relative; width:304px; color:#000; }
.confirm .item .type { position:relative; bottom:0; left:0; line-height:140%; }
.confirm .item .total { font-size:160%; font-weight:bold; line-height:100%; }
.confirm .promo { background-color:#EAEAEA; padding:0 8px; margin:0 1px 1px 0; }
.confirm .ship { background-color:#EAEAEA; border-bottom:1px solid #D1D1D1; padding:0 8px; }
.confirm .ship table { margin:0 0 0 312px; }
.confirm .ship td, .confirm .promo td { padding:5px 0 4px 0; }
.confirm .ship td.type, .confirm .promo td.type { width:320px; }
.confirm div.total { background-color:#6B96C2; padding:8px 8px 8px 480px; margin:1px 0 0 0; }
.confirm div.total-track { background-color:#2E2E2E; }
/*.confirm div.total table { margin:0 0 0 472px; }*/
.confirm div.total tr { vertical-align:bottom; }
.confirm div.total td { font-size:100%; font-weight:bold; color:#FFF; }
.confirm div.total td.dollar { font-size:180% !important; padding:0; line-height:100%; }

.yourdetails-bkg { background-color:#F6F6F6; }
.yourdetails { float:right; width:320px; }
.yourdetails img.title { margin:11px 0 16px 8px; }
.yourdetails p { padding:0 8px; margin:0 0 7px 0; }
.yourdetails p.shipdetails { margin:24px 0 0 0; }
.yourdetails span { color:#BCBCBC; }
.yourdetails a { font-weight:bold; }

.payment { float:left; width:472px; background-color:#FFF; padding:0 0 20px 0; }
.payment img { border:0; }
.payment img.title { margin:11px 0 12px 8px; }
.payment input, .payment select { margin:0 0 10px 0; }
.payment table { margin:0 8px; }
.payment table table { margin:0; }
.payment .error { font-weight:bold; color:#D00; }
.payment td.terms { padding: 0 0 14px 0; }
.payment td.terms input { margin: 5px 0 0 0; }
.payment td .logos { margin:0 0 0 8px; }
.payment table.submit { margin:0; }
.payment a { background-color:transparent; }

#terms { position:absolute; visibility:hidden; top:0; left:0; background-color:#FFF; }
#terms a { position:absolute; top:12px; right:8px; }
#terms img.title { margin:11px 0 10px 8px; }
#terms div { height: 100px; overflow:auto; }
#terms p { padding:6px 8px; margin:0; }
#terms ul { padding: 6px 8px 6px 34px; }
#terms ul li { list-style-type:decimal; padding:4px 0; }
#terms ul li ul { padding: 6px 0 0 20px; }
#terms ul li ul li { list-style-type: circle; }
.terms { position:relative !important; visibility:visible !important; }

.receipt { color:#FFF; background-color:#6B96C2; padding:16px 0 0 8px; margin-bottom:1px; }
.receipt img { float:left; margin:0 23px 0 0; }
.receipt .key { font-size:200%; font-weight:bold; line-height:130%; }
.receipt .text-left { width:304px; }
.receipt .text-left p { margin:12px 0; }
.receipt .text-right p { margin:12px 8px; }
.receipt span { color:#B1C6DC; }
.receipt .text-left span, .receipt .text-right span { color:#B1C6DC; }

.history { margin:0; border-bottom:1px solid #D1D1D1; }
.history td.code { width:312px; font-size:140%; padding:0 0 0 8px; }
.history td.summary { width:320px; }
.history td.total { font-size:140%; font-weight:bold; }
.awaiting { background-color:#F0F5FA; border-bottom:1px solid #BACFE5; }
.awaiting strong, .awaiting td.total { color:#6B96C2; }
.cancel { background-color:#F6F6F6; }
.cancel strong, .cancel td.total { color:#BCBCBC; }
.cancel a.local { color:#BCBCBC; }
.cancel a.local:hover { color:#F6F6F6; background-color:#BCBCBC; }

.ticket-search td { padding-bottom:8px; }
.ticket-search td.nopad { padding:0; }
.ticket-search td.code { font-weight:bold; }

a.but-add { display:block; width:312px; background:#FFF url("http://a.residentadvisor.net/images/shop/btn-add-roll.gif") bottom left no-repeat; }
a.but-add:hover { background:#FFF url("http://a.residentadvisor.net/images/shop/btn-add-roll.gif") top left no-repeat; }
a.but-checkout { position:relative; float:right; width:304px; background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-checkout-roll.gif") bottom left no-repeat; }
a.but-checkout:hover { background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-checkout-roll.gif") top left no-repeat; }
a.but-submit, a.but-submit-sm { display:block; background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-submit-roll.gif") bottom left no-repeat; }
a.but-submit { width:312px; }
a.but-submit-sm { width:304px; }
a.but-submit:hover, a.but-submit-sm:hover { background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-submit-roll.gif") top left no-repeat; }
a.but-back { display:block; width:157px; background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-back-roll.gif") bottom left no-repeat; }
a.but-back:hover { background:#D1D1D1 url("http://a.residentadvisor.net/images/shop/btn-back-roll.gif") top left no-repeat; }

.text-left { float:left; width:464px; margin:0 0 8px 0; }
.text-right { float:right; width:320px; margin:0 0 8px 0; }
.text-left p, .text-right p { margin:14px 8px; }
.text-left p.mb0, .text-right p.mb0 { margin:14px 8px 0 8px; }
.text-left ul { padding:0 0 0 22px; margin:0; }
.text-left li { list-style-type:disc; margin:3px 0; }

/* uploadify */
.uploadifyQueueItem { font: 12px Arial, Geneva, sans-serif; color:#000000; background-color: #F3F3F3; margin-top: 2px; padding: 4px 8px 4px 8px; width: 350px; }
.uploadifyError { border: 2px solid #FBCBBC !important; background-color: #FFFFFF !important; }
.uploadifyQueueItem .cancel { float: right; }
.uploadifyProgress { background-color: #DDDDDD; border:0; width: 100%; margin-top:3px;}
.uploadifyProgressBar { background-color: #6b96c2; width: 1px; height: 6px;}